Subject: bug#73044: [PATCH] Add project-find-file-in-root

From: Dmitry Gutov <[email-masked]>
Date: Fri, 6 Sep 2024 23:05:06 +0300

On 06/09/2024 20:44, Eli Zaretskii wrote:
>> Resent-To:[email-masked]
>> Date: Fri, 6 Sep 2024 19:20:16 +0300
>> From: Dmitry Gutov<[email-masked]>
>>
>>> This command is equivalent to C-x p o C-x C-f, but it's nice to
>>> be able to bind it to a specific key.
>>>
>>> Overall, this is easy enough to provide, so let's just do that.
>> Makes sense, thanks, pushed to master (adding the 'interactive' form and
>> a NEWS entry).
> Thanks, but why only NEWS?  I think this should be in the user manual
> as well.

I don't know, to me it seems like a niche enough feature, having lived 
without this addition for a number of major releases.

Spencer seems to agree, having submitted the patch without a default 
binding.

But if someone wants to describe it in the manual, I of course wouldn't 
mind. They can mention the situations described in this report.